ROOT_PATH=watero
# Verification code name
VERIFYCODE_NAME=verifyCode
# The name of the user login after a successful save 
LOGIN_USER_NAME=loginUser
# The name of the admin login after a successful save
ADMIN_LOGIN_NAME=admin
# The name of the admin child login after a successful save
ADMINCHILD_LOGIN_NAME=adminChild
# path root
PATH_ROOT=http://test.iamberry.com
# place code prefix
PLACE_CODE_PREFIX=PREFIX
# wechat auth back url
WECHAT_BACK_URL=http://test.iamberry.com/watero/wechatBack
# order details url
WECHAT_ORDER_BACK=http://test.iamberry.com/watero/callback/orderPayBack
#rentOrder url
WECHAT_RENT_ORDER_BACK = http://test.iamberry.com/watero/callback/rentOrderPayBack
# \u7EED\u8D39
WECHAT_RENT_RECHARGE_BACK = http://test.iamberry.com/watero/callback/rent_recharge_order_pay_back
# wechat probation order back
WECHAT_PROBATION_ORDER_BACK=http://test.iamberry.com/watero/callback/probationOrderPayBack
# wechat agent order back
WECHAT_AGENT_ORDER_BACK=http://test.iamberry.com/watero/callback/agent_order_pay_back
# wechat agent order back
WECHAT_AGENT_RENEWAL_BACK=http://test.iamberry.com/watero/callback/agent_renewal_pay_back
# redirect url
redirectUrl=redirectUrl
# index redirect url
redirectUrl_index=redirect:/wechat/index
# wechat drp wechat pay back
WECHAT_DRP_BACK=http://test.iamberry.com/watero/callback/drpPayBack
# wechat product share url
# wechat member share url !!!
WECHAT_MEMBER_SHARE_URL=http://test.iamberry.com/watero/wechat/member/showQrcode
# wechat qrcode share url
WECHAT_MEMBER_SHARE_QRCODE=http://test.iamberry.com/watero/wechat/member/showQrcode
# wechat proxy share url
WECHAT_MEMBER_PROXY_QRCODE=http://test.iamberry.com/watero/wechat/drp/share2WM
# WECHAT_DRP_SHARE_URL !!!
WECHAT_DRP_SHARE_URL=http://test.iamberry.com/watero/wechat/drp/share2WM
# default qrcode url
WECHAT_DEFAULT_QRCODE=http://test.iamberry.com/watero/common/images/default_qrcode.png
# wechat_default_watermark
WECHAT_DEFAULT_WATERMARK=/common/images/default_watermark.png
# order_pay_back_url
ORDER_PAY_BACK_URL=http://test.iamberry.com/watero/cart/payBack
# wechat auth url
GET_OPENID_DEAL_URL=http://test.iamberry.com/watero/dealOpenId
# image base url
IMAGE_BASE_URL=http://test.iamberry.com
# wechat shop withdraw apply 
WECHAT_SHOP_WITHDRAW_APPLY=/WEB-INF/views/wechat/tixian_apply.html
# wechat shop withdraw apply cash
WECHAT_SHOP_WITHDRAW_APPLY_CASH=/WEB-INF/views/wechat/tixian_apply_cash.html
# wechat shop withdraw apply cash success
WECHAT_SHOP_WITHDRAW_APPLY_CASH_SUCCESS=/WEB-INF/views/wechat/tixian_cash_success.html
# wechat_shop_product_desc_page
WECHAT_SHOP_PRODUCT_DESC_PAGE=/WEB-INF/views/wechat/chanpin_details.html
# wechat_shop_product_list_page
WECHAT_SHOP_PRODUCT_LIST_PAGE=/WEB-INF/views/wechat/chanpin_list.html
# wechat_shop_index
WECHAT_SHOP_INDEX=/WEB-INF/views/wechat/index.html
# wechat_shop_video !!!
WECHAT_SHOP_VIDEO=/WEB-INF/views/wechat/iamberry_video.html
# wechat_shop_memger_index
WECHAT_SHOP_MEMGER_INDEX=/WEB-INF/views/wechat/daili_2wm.html
# wechat_shop_cart_index
WECHAT_SHOP_CART_INDEX=/WEB-INF/views/wechat/shopping_cart.html
# wechat_shop_order_pay
WECHAT_SHOP_ORDER_PAY=/WEB-INF/views/wechat/clearing.html
# wechat_shop_order_pay_success
WECHAT_SHOP_ORDER_PAY_SUCCESS=/WEB-INF/views/wechat/pay_win.html
# wechat_shop_order_goorderinfo
WECHAT_SHOP_ORDER_GOORDERINFO=/WEB-INF/views/wechat/order_details.html
# wechat_shop_order_goorderlist
WECHAT_SHOP_ORDER_GOORDERLIST=/WEB-INF/views/wechat/order_list.html
# wechat_shop_product_list
WECHAT_SHOP_PRODUCT_LIST=/WEB-INF/views/wechat/chanpin_list.html
# wechat_cash_log_list
WECHAT_CASH_LOG_LIST=/WEB-INF/views/wechat/cash_log.html
# wechat_withdraw_cash_log_list
WECHAT_WITHDRAW_CASH_LOG_LIST=/WEB-INF/views/wechat/tixian_log_cash.html
# WECHAT_SHOP_FENXIAO_INDEX !!!
WECHAT_SHOP_FENXIAO_INDEX=/WEB-INF/views/wechat/drp/indexPage
# wechat_shop_fenxiao_orderlist !!!
WECHAT_SHOP_FENXIAO_ORDERLIST=/WEB-INF/views/wechat/fenxiao_fahuo_log.html
# wechat_shop_fenxiao_payorderpage !!!
WECHAT_SHOP_FENXIAO_PAYORDERPAGE=/WEB-INF/views/wechat/fenxiao_clearing.html
# wechat_go_zhuanpan !!!
WECHAT_GO_ZHUANPAN=/WEB-INF/views/wechat/zhuanpan.html
# wechat_go_prize_log
WECHAT_GO_PRIZE_LOG=/WEB-INF/views/wechat/wheel_log.html
# wechat_go_luck_draw
WECHAT_GO_LUCK_DRAW=/WEB-INF/views/wechat/share_zhuanpan.html

WECHAT_GO_I_WANT_LEASE=/view/rent/i_want_lease.html
#	salesman manager page
WECHAT_GO_SALES_MANAGER = /wechat/statistics/sales_management.html
#	salesman admin manager page
WECHAT_GO_TOTAL_MANAGER = /wechat/statistics/total_management.html

WECHAT_GO_AFTER_SALE_SERVICE = /WEB-INF/views/wechat/after_sale_service.html
WECHAT_GO_FREE_COLLECTION = /WEB-INF/views/wechat/free_collection.html
WECHAT_GO_RECEIVING_FILTER_CARTRIDGE = /WEB-INF/views/wechat/receiving_filter_cartridge.html
WECHAT_GO_VIP_EQUITY = /WEB-INF/views/wechat/vip_equity.html

# xss_handler_localhost_url !!!
XSS_HANDLER_LOCALHOST_URL=https://localhost:
# xss_handler_out_url !!!
XSS_HANDLER_OUT_URL=http://test.iamberry.com/
# app_nick 
app_nick=openapi
# app_key 
app_key=8888
# app_secret 
app_secret=8888
# sd_id		test:001		watero:8
sd_id=001
# sd_idt	\u592A\u539F\u5E97\u94FA	test:001		watero:9
sd_idt=001
#rst_base_url
rst_base_url=http://test.iamberry.com/rst/mcahine/getMachineInfo?barCode=
# efast_base_url
efast_base_url=http://121.199.165.244/efast_test/efast_api/webservice/web/index.php
# rst_efast_base_url
rst_efast_base_url=http://test.iamberry.com/rst/mallorder/order
# order_field
order_field=order_sn,deal_code,order_status,shipping_status,pay_status,process_status,is_send,is_locked,is_separate,consignee,address,zipcode,tel,mobile,shipping_name,pay_name,invoice_no,order_amount ,money_paid,user_id ,orders.goods_sn,orders.goods_name,orders.goods_number,orders.goods_price,orders.goods_barcode,orders.payment_ft,pay_time,to_buyer,postscript,order_amount,user_nick,money_paid,shipping_fee
# binding downlod
BINDINGDOWNLOD=/WEB-INF/views/other/index.html
# ot_none
OT_NONE=0
# ot_writer
OT_WRITER=1
# ot_stream
OT_STREAM=2
# wechat_index_forward
WECHAT_INDEX_FORWARD=/WEB-INF/views/wechat/index.html
# date_format
DATE_FORMAT=yyyy-MM-dd
# time_format
TIME_FORMAT=HH:mm:ss
# date_time_format
DATE_TIME_FORMAT=yyyy-MM-dd HH:mm:ss
# date_time_format1
DATE_TIME_FORMAT1=yyyy/MM/dd HH:mm:ss
# date_time_format2
DATE_TIME_FORMAT2=yyyy\u5E74MM\u6708dd\u65E5 HH:mm
# pictrue_formate_jpg
PICTRUE_FORMATE_JPG=jpg
# signatureSimple
signatureSimple=userAgent=%s&userIp=%s&token=%s&timestamp=%s&sessionId=%s

# pubNo
pubNo=gh_c73446c8ce91
# token
token=weixin

# appId-test
#appId=wxc71b789fad06a2d7
# appId-watero
appId=wx27c9f825761a861b

# appSecret-test
#appSecret=8a90e3ab0e2db7772f5f64e7ed2f4b98
# appSecret-watero
appSecret=97b2f2991e4ff0f2567fbc625f858377

# partnerkey
partnerkey=8a90e3ab0e2db7772f5f64e7ed2f4b98
# wechat-machine-id		test
productId=29439
# wechat-machine-id		watero
#productId=30361
# charset
charset=UTF-8
# partner
partner=1321590501
# keystore_password
KEYSTORE_PASSWORD=1321590501
# keystore_file
#KEYSTORE_FILE=E:/apiclient_cert.p12
# ipAddress
ipAddress=120.76.152.52
# WWW_INDEX
WWW_INDEX=http://www.watero.cn
# goods_save_path
GOODS_SAVE_PATH=/common/images/uploadimages/
REPLACE_SECURITY_IMAGE=http://192.168.1.129:8080/watero/common/images/security.jpg
SUCCESSINFO=SUCCESS
RESERVE_PAY_CALLBACK=http//test.iamberry.com/watero/callback/reserver_back
reserve_pay_money=1
DO_MAIN=test.iamberry.com

IMAGE_URL=https://w.iamberry.com